Portable OpenSSH 'gss-serv-krb5.c' Security Bypass Vulnerability

Bugtraq ID: 71420
Class: Design Error
CVE: CVE-2014-9278
Remote: Yes
Local: No
Published: Dec 02 2014 12:00AM
Updated: Mar 19 2015 08:05AM
Credit: Florian Weimer
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus